.hero-backdrop-desktop {
    transition: 200ms ease-in;
    position: relative;
}

.hero-backdrop-container {
    pointer-events: none;
    width: 100%;
    position: absolute;
    overflow: hidden;
    z-index: 1;
    top: 0;
    left: 0;
    height: 650px;
    max-height: 650px;
}

.hero-backdrop-image {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover !important;
    pointer-events: none;
    width: 100%;
    height: 100%;
    -webkit-mask-image: linear-gradient(to bottom, #000, #000 calc(100% - 305px), transparent calc(100% - 5px), transparent);
    mask-image: linear-gradient(to bottom, #000, #000 calc(100% - 305px), transparent calc(100% - 5px), transparent);
    opacity: 0.1;
    filter: grayscale(1);
}
